<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-clippy.css</id>
	<title>MediaWiki:Gadget-clippy.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-clippy.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-clippy.css&amp;action=history"/>
	<updated>2026-04-20T16:03:30Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-clippy.css&amp;diff=39031&amp;oldid=prev</id>
		<title>Alex at 16:14, 17 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-clippy.css&amp;diff=39031&amp;oldid=prev"/>
		<updated>2024-10-17T16:14:50Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-clippy.css&amp;amp;diff=39031&amp;amp;oldid=38900&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-clippy.css&amp;diff=38900&amp;oldid=prev</id>
		<title>Alex at 16:12, 17 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-clippy.css&amp;diff=38900&amp;oldid=prev"/>
		<updated>2024-10-17T16:12:30Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-clippy.css&amp;amp;diff=38900&amp;amp;oldid=941&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-clippy.css&amp;diff=941&amp;oldid=prev</id>
		<title>Alex: Created page with &quot;@keyframes spinny {     from {         transform: rotate(0);     }     to {         transform: rotate(360deg);     } }   .spinny {     animation: 3s spinny linear infinite;     animation-play-state: paused;     display: inline-block; }   .spinny.spinning {     animation-play-state: running; }  .infobox-monster {   position: relative; }  /* Borrowed from https://codepen.io/mdg445/pen/Jxgny */ .achievement-banner {   box-sizing: border-box;   opacity: 0;   margin: 0 auto;...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-clippy.css&amp;diff=941&amp;oldid=prev"/>
		<updated>2024-10-13T01:08:05Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;@keyframes spinny {     from {         transform: rotate(0);     }     to {         transform: rotate(360deg);     } }   .spinny {     animation: 3s spinny linear infinite;     animation-play-state: paused;     display: inline-block; }   .spinny.spinning {     animation-play-state: running; }  .infobox-monster {   position: relative; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Borrowed from https://codepen.io/mdg445/pen/Jxgny: &lt;/span&gt; .achievement-banner {   box-sizing: border-box;   opacity: 0;   margin: 0 auto;...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@keyframes spinny {&lt;br /&gt;
    from {&lt;br /&gt;
        transform: rotate(0);&lt;br /&gt;
    }&lt;br /&gt;
    to {&lt;br /&gt;
        transform: rotate(360deg);&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.spinny {&lt;br /&gt;
    animation: 3s spinny linear infinite;&lt;br /&gt;
    animation-play-state: paused;&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.spinny.spinning {&lt;br /&gt;
    animation-play-state: running;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-monster {&lt;br /&gt;
  position: relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Borrowed from https://codepen.io/mdg445/pen/Jxgny */&lt;br /&gt;
.achievement-banner {&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  opacity: 0;&lt;br /&gt;
  margin: 0 auto;&lt;br /&gt;
  font-size: 350%;&lt;br /&gt;
  width: 10em;&lt;br /&gt;
  color: #efefef;&lt;br /&gt;
  background: #3d4142;&lt;br /&gt;
  border-radius: 10em;&lt;br /&gt;
  position: fixed;&lt;br /&gt;
  padding: .125em;&lt;br /&gt;
  min-height: 1.5em;&lt;br /&gt;
  overflow: hidden;&lt;br /&gt;
  bottom: 50px;&lt;br /&gt;
  margin: 0 auto;&lt;br /&gt;
  margin-left: -5em;&lt;br /&gt;
  left: 50%;&lt;br /&gt;
}&lt;br /&gt;
.achievement-banner .achievement-icon {&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  border-radius: 10em;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  background: #000;&lt;br /&gt;
  border: .125em solid #656766;&lt;br /&gt;
  border-top-color: #45ca3d;&lt;br /&gt;
  height: 1.25em;&lt;br /&gt;
  width: 1.25em;&lt;br /&gt;
  transform: rotate(-45deg);&lt;br /&gt;
  z-index: 100;&lt;br /&gt;
}&lt;br /&gt;
.achievement-banner .achievement-icon .icon {&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  display: block;&lt;br /&gt;
  border-radius: 10em;&lt;br /&gt;
  border: 4px solid #000;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: 0;&lt;br /&gt;
  left: 0;&lt;br /&gt;
  width: 1em;&lt;br /&gt;
  height: 1em;&lt;br /&gt;
  line-height: 1;&lt;br /&gt;
  z-index: 1000;&lt;br /&gt;
  transform: rotate(45deg);&lt;br /&gt;
}&lt;br /&gt;
.achievement-banner .achievement-icon .icon .icon-trophy {&lt;br /&gt;
  font-size: 75%;&lt;br /&gt;
  line-height: 1;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  top: -.125em;&lt;br /&gt;
}&lt;br /&gt;
.achievement-banner .achievement-text {&lt;br /&gt;
  font-family: &amp;quot;Trebuchet MS&amp;quot;;&lt;br /&gt;
  text-shadow: 0 2px 0 #000;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: .5em;&lt;br /&gt;
  left: 4em;&lt;br /&gt;
  font-size: 50%;&lt;br /&gt;
  line-height: 1;&lt;br /&gt;
  width: 400%;&lt;br /&gt;
}&lt;br /&gt;
.achievement-banner .achievement-notification {&lt;br /&gt;
  margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.achievement-banner .achievement-name {&lt;br /&gt;
  margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Generated content */&lt;br /&gt;
.achievement-banner .achievement-icon:before,&lt;br /&gt;
.achievement-banner .achievement-icon:after,&lt;br /&gt;
.achievement-banner .achievement-icon .icon:before,&lt;br /&gt;
.achievement-banner .achievement-icon .icon:after {&lt;br /&gt;
  content: &amp;quot;&amp;quot;;&lt;br /&gt;
  display: block;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.achievement-banner .achievement-icon:before{&lt;br /&gt;
  border-radius: 12em;&lt;br /&gt;
  z-index: -100;&lt;br /&gt;
  background: transparent;&lt;br /&gt;
  border: 4px solid #000;&lt;br /&gt;
  top: -.175em;&lt;br /&gt;
  left: -.175em;&lt;br /&gt;
  right: -.175em;&lt;br /&gt;
  bottom: -.175em;&lt;br /&gt;
  transform: rotate(45deg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.achievement-banner .achievement-icon .icon:before,&lt;br /&gt;
.achievement-banner .achievement-icon .icon:after {&lt;br /&gt;
  width: 150%;&lt;br /&gt;
  height: .125em;&lt;br /&gt;
  background: #000;&lt;br /&gt;
  border-radius: .05em;&lt;br /&gt;
  z-index: -10;&lt;br /&gt;
  top: 42.5%;&lt;br /&gt;
  left: -25%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.achievement-banner .achievement-icon .icon:before {&lt;br /&gt;
  transform: rotate(90deg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@keyframes open-close-banner {&lt;br /&gt;
  0% {width: 1.5em; opacity: 0;}&lt;br /&gt;
  2% {width: 1.5em; opacity: 1;}&lt;br /&gt;
  8% {width: 10em;}&lt;br /&gt;
  80% {width: 10em;}&lt;br /&gt;
  90% {&lt;br /&gt;
    width: 1.5em; &lt;br /&gt;
    opacity: 1;&lt;br /&gt;
    transform: rotate(0deg);&lt;br /&gt;
  }&lt;br /&gt;
  98% {&lt;br /&gt;
    width: 1.5em;&lt;br /&gt;
    transform: rotate(720deg);&lt;br /&gt;
  }&lt;br /&gt;
  100% {width: 1.5em; opacity: 0;}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@keyframes border-top-pulse {&lt;br /&gt;
  0% {border-top-color: #656766;}&lt;br /&gt;
  40% {border-top-color: #ffffff;}&lt;br /&gt;
  80% {border-top-color: #00ff00;}&lt;br /&gt;
  100% {border-top-color: #45ca3d;}&lt;br /&gt;
}&lt;br /&gt;
@keyframes fade-in-text {&lt;br /&gt;
  0% {opacity: 0;}&lt;br /&gt;
  80% {opacity: 0;}&lt;br /&gt;
  100% {opacity: 1;}&lt;br /&gt;
}&lt;br /&gt;
.achievement-banner {&lt;br /&gt;
  animation: open-close-banner 5s 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.achievement-banner .achievement-icon {&lt;br /&gt;
  /* Make border-top pulse. */&lt;br /&gt;
  animation: border-top-pulse 1.25s 2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.achievement-banner .achievement-text {&lt;br /&gt;
  animation: fade-in-text .5s 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@supports (display: grid) {&lt;br /&gt;
  .apr-achievement-container {&lt;br /&gt;
    display: grid;&lt;br /&gt;
    grid-gap: 5px;&lt;br /&gt;
    grid-template-columns: repeat(auto-fit, minmax(35em, 1fr));&lt;br /&gt;
  }&lt;br /&gt;
  &lt;br /&gt;
  .apr-achievement-container .apr-achievement {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-achievement {&lt;br /&gt;
  display: flex;&lt;br /&gt;
  align-items: center;&lt;br /&gt;
  &lt;br /&gt;
  color: white;&lt;br /&gt;
  border: 4px solid black;&lt;br /&gt;
  border-image: url(&amp;#039;/images/Clippy_Achievement_background.png?a8104&amp;#039;) 4 fill repeat;&lt;br /&gt;
  margin: 4px 0;&lt;br /&gt;
  padding: .25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-achievement:not(.achieved) &amp;gt; * {&lt;br /&gt;
  opacity: .5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-achievement-icon {&lt;br /&gt;
  width: 120px;&lt;br /&gt;
  height: 120px;&lt;br /&gt;
  margin: 0 1em 0 .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-achievement-icon .bumper {&lt;br /&gt;
  padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-achievement-icon img {&lt;br /&gt;
  width: 120px;&lt;br /&gt;
  height: 120px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-achievement-text {&lt;br /&gt;
  flex: 1;&lt;br /&gt;
  line-height: 1.5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-achievement-title {&lt;br /&gt;
  font-size: 1.25em;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-achievement-filler {&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-achievement-points {&lt;br /&gt;
  color: yellow;&lt;br /&gt;
  font-size: 1.15em;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  margin: 0 .5em 0 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-weapon-big {&lt;br /&gt;
  height: 40px;&lt;br /&gt;
}&lt;br /&gt;
.apr-weapon {&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  width: 40px;&lt;br /&gt;
  height: 40px;&lt;br /&gt;
  float: left;&lt;br /&gt;
  border-style: dashed;&lt;br /&gt;
  border-width: 1px;&lt;br /&gt;
  background-color: rgb(255,255,255,0.5);&lt;br /&gt;
  padding-top: 4px;&lt;br /&gt;
}&lt;br /&gt;
.apr-weapon-icon {&lt;br /&gt;
 height: 30px;&lt;br /&gt;
}&lt;br /&gt;
.apr-weapon img {&lt;br /&gt;
  margin-left: auto;&lt;br /&gt;
  margin-right: auto;&lt;br /&gt;
  display: block;&lt;br /&gt;
}&lt;br /&gt;
.apr-weapon-price {&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@keyframes apr-hitsplat {&lt;br /&gt;
  0% {opacity: 1;}&lt;br /&gt;
  80% {opacity: 1;}&lt;br /&gt;
  100% {opacity: 0;}&lt;br /&gt;
}&lt;br /&gt;
img.apr-hitsplat {&lt;br /&gt;
  position:absolute;&lt;br /&gt;
  height:auto;&lt;br /&gt;
  width:auto;&lt;br /&gt;
  animation: apr-hitsplat 5s 1 forwards;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@keyframes apr-barrage {&lt;br /&gt;
  0% {opacity: 0;}&lt;br /&gt;
  33% {opacity: 1;}&lt;br /&gt;
  67% {opacity: 1;}&lt;br /&gt;
  100% {opacity: 0;}&lt;br /&gt;
}&lt;br /&gt;
.apr-barrage {&lt;br /&gt;
  animation: apr-barrage 1.8s 1 forwards;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-cucco {&lt;br /&gt;
  background-color: rgba(255, 0, 0, 0.1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-prayer {&lt;br /&gt;
  width:34px;&lt;br /&gt;
  height:34px;&lt;br /&gt;
  bottom:56px;&lt;br /&gt;
  position:fixed;&lt;br /&gt;
  cursor:default;&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
  background-position: center;&lt;br /&gt;
}&lt;br /&gt;
.apr-prayer-highlight {&lt;br /&gt;
  background-image:url(/images/Activated_prayer.png?2eb10);&lt;br /&gt;
  opacity:0;&lt;br /&gt;
}&lt;br /&gt;
.apr-prayer-background {&lt;br /&gt;
  width:164px;&lt;br /&gt;
  height:92px;&lt;br /&gt;
  bottom:28px;&lt;br /&gt;
  right:28px;&lt;br /&gt;
  position:fixed;&lt;br /&gt;
  background-color:rgb(62,53,41);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@keyframes apr-ttj-ranged {&lt;br /&gt;
  0% {opacity: 0;}&lt;br /&gt;
  25% {opacity: 1;}&lt;br /&gt;
  75% {opacity: 1;}&lt;br /&gt;
  100% {opacity: 0;}&lt;br /&gt;
}&lt;br /&gt;
.apr-ttj-ranged {&lt;br /&gt;
  animation: apr-ttj-ranged 0.6s 1 forwards;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-invader {&lt;br /&gt;
  background-color: rgba(128, 128, 128, 0.3);&lt;br /&gt;
  position:fixed;&lt;br /&gt;
}&lt;br /&gt;
.apr-invader-mob {&lt;br /&gt;
  position:fixed;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.apr-hydra {&lt;br /&gt;
  position:fixed;&lt;br /&gt;
  left:0px;&lt;br /&gt;
  top:0px;&lt;br /&gt;
}&lt;br /&gt;
.apr-hydra-vent {&lt;br /&gt;
  position:fixed;&lt;br /&gt;
  width:250px;&lt;br /&gt;
  height:250px;&lt;br /&gt;
}&lt;br /&gt;
.apr-hydra-ranged {&lt;br /&gt;
  width:80px;&lt;br /&gt;
}&lt;br /&gt;
.apr-hydra-magic {&lt;br /&gt;
  width:50px;&lt;br /&gt;
}&lt;br /&gt;
@keyframes apr-hydra-poison {&lt;br /&gt;
  0% {opacity: 0;}&lt;br /&gt;
  6% {opacity: 1;}&lt;br /&gt;
  94% {opacity: 1;}&lt;br /&gt;
  100% {opacity: 0;}&lt;br /&gt;
}&lt;br /&gt;
.apr-hydra-poison {&lt;br /&gt;
  animation: apr-hydra-poison 10s 1 forwards;&lt;br /&gt;
  background-color: rgba(255, 0, 0, 0.1);&lt;br /&gt;
}&lt;br /&gt;
.apr-hydra-poison.apr-burndone {&lt;br /&gt;
  animation-delay: -0.6s;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@keyframes apr-hydra-burn {&lt;br /&gt;
  0% {opacity: 0;}&lt;br /&gt;
  3% {opacity: 1;}&lt;br /&gt;
  94% {opacity: 1;}&lt;br /&gt;
  100% {opacity: 0;}&lt;br /&gt;
}&lt;br /&gt;
.apr-hydra-burn {&lt;br /&gt;
  animation: apr-hydra-burn 10s 1 forwards;&lt;br /&gt;
  background-color: rgba(255, 0, 0, 0.1);&lt;br /&gt;
}&lt;br /&gt;
.apr-hydra-burn.apr-burndone {&lt;br /&gt;
  animation-delay: -0.3s;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
</feed>